oSpyNBT » NBT FIXER 1.0-SNAPSHOT

This plugin protect you from CrashItems, CrashBlocks

  1. Adrikiller
    Tested Minecraft Versions:
    • 1.8
    Contributors:
    antis0cial
    Languages Supported:
    HUN | Magyar
    oSpy AntiNBT EXPLOIT
    This plugin will protect your server against

    » CrashBLOCKS
    » CrashITEMS
    » Premaded CommandBlocks

    "This version don't have any config.yml files!"
    "Plugin don't have obfuscation, code is free!"

Recent Reviews

  1. RickSusm
    RickSusm
    5/5,
    Version: 1.0-SNAPSHOT
    Very good plugin, works well.. I tried with skillclient and got instantly blocked.. 1 problem is the old version
  2. Simon4444
    Simon4444
    1/5,
    Version: 1.0-SNAPSHOT
    This resource has been reposted, possbile malicius code, do not use.
    The author does malicius things, such as a crasher: http://prntscr.com/vmuwgx
    1. Adrikiller
      Author's Response
      This plugin dont have obfuscation check code before u reply anything thanks, retard.
  3. MonGen
    MonGen
    5/5,
    Version: 1.0-SNAPSHOT
    perfect plugin! .